///* You can add global styles to this file, and also import other style files */
//
//@import "styles/variables/variables";
//@import "styles/mixins/mixins";

.ff-didact-gothic {
  font-family: 'Didact Gothic', sans-serif;
}

.navigation-top .headline {
  font-size: 2rem;
  text-shadow: 4px 4px 4px #aaa;
}

.navigation-top {
  background-color: #9d9d9d;
  border-bottom: 1px solid #fff;
  padding: 0.5em;
  color: #fff;
}

.navigation-top .linkitem {
  margin-left: 1em;
  font-size: 1.2em;
}

.navigation-top .linkitem a {
  font-weight: bolder;
  color: #fff;
}

.content {
  padding-top: 0.5em;
  background-color: #ebebeb;
}

.mat-tab-labels {
  background-color: #cbcbcb;
}

.mat-tab-label {
  background-color: #a20259;
  border-bottom: 2px solid #cbcbcb;
}

.mat-tab-label-active {
  background-color: #ff1493;
  border-left: 2px solid #fff;
  border-right: 2px solid #fff;
}

.mat-tab-label {
  color:#fff;
  opacity: 1.0 !important;
}

.mat-ink-bar  {
  background-color: #fff !important;
}

.mat-mdc-form-field-has-icon-prefix .mat-mdc-text-field-wrapper {
  background-color: #fff!important;
  border-radius: 5px!important;
}

.mat-mdc-form-field-bottom-align::before {
  display: inline!important;
}

.search-fields-row .mat-mdc-form-field-subscript-wrapper {
  padding-bottom: 0!important;
}

.mdc-text-field--outlined {
  background-color: #fff!important;
  border-radius: 5px!important;
}

.mat-mdc-raised-button {
  background-color: #3a6ea5!important;
  max-height: 3.5em!important;
  color: #fff!important;
  height: 70px!important;
  margin-right: 10px!important;
}

.mat-form-field-outline {
  background-color: #fff;
  border-radius: 5px;
}

.mat-mdc-text-field-wrapper {
  height: auto!important;
  flex: none!important;
}

.search-button {
  margin-top: 0.2em !important;
}

.mat-mdc-card-title {
  padding-left: 15px;
}

.mdc-card__actions {
  min-height: 0px!important;
}

.card-item {
  background: #f8f8f8!important;
  color: black;
  margin: 10px;
}

.card-details-item {
  background: #f8f8f8;
  margin: 10px;
}

.card-item-blueish {
  background: #e0eaf5!important;
  color: black;
  margin: 10px;
}

.searchresult-metadata-headline {
  font-weight: bold;
}


.result-list-items-container .mat-mdc-card-title h3 {
  margin:0;
  font-weight: bolder;
}

.result-list-items-container .mat-mdc-card-title {
  margin-bottom: 0;
}

.educationform-and-type {
  font-style: italic;
}

.education-summary {
  margin-top: 10px;
}

/*TODO(mdc-migration): The following rule targets internal classes of form-field that may no longer apply for the MDC version.*/
.mat-form-field-appearance-outline .mat-form-field-outline {
  color: black;
}

ul li::marker {
  content: '✓';
  color: green;
}
